body {
    background: #8a9595;
    padding-bottom: 5em;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

body.night {
    background: #020202;
    color: #fff;
}

#depth {
    background: url(/images/eschipul-295674163-8a9595.jpg) no-repeat;
    opacity: 0.0001;
    width: 6000px;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
}
#depth.subpixel33 {
    background: url(/images/clouds_fpsurgeon_50_60_33.jpg) repeat-x;
}
#depth.subpixel67 {
    background: url(/images/clouds_fpsurgeon_50_60_67.jpg) repeat-x;
}
#depth.subpixel25 {
    background: url(/images/clouds_fpsurgeon_50_60_25.jpg) repeat-x;
}
#depth.subpixel50 {
    background: url(/images/clouds_fpsurgeon_50_60_50.jpg) repeat-x;
}
#depth.subpixel75 {
    background: url(/images/clouds_fpsurgeon_50_60_75.jpg) repeat-x;
}

.night #depth {
    background: url(/images/eso0932a_2000_1000_1of3.jpg) repeat-x;
    opacity: 0.0001;
    width: 6000px;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
}
.night #depth.subpixel33 {
    background: url(/images/eso0932a_2000_1000_2of3.jpg) repeat-x;
}
.night #depth.subpixel67 {
    background: url(/images/eso0932a_2000_1000_3of3.jpg) repeat-x;
}

h1, h2, h3 {
    text-align: center;
}

h1 {
    font-size: 1.75em;
    margin: 4em 0 0.5em;
}
h2 {
    margin: 0 0 2em;
}
h3 {
    margin-top: 2em;
}
h4 {
    padding-left: 3.6em;
}

ul{
    padding-left: 2.5em;
}

ol{
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    padding: 0 7.5em 0 10.3em;
}

a, a:visited{
    color: #33f;
}
a:hover{
    color: #00e;
    background: rgba(90, 90, 250, 0.5);
}

.night a, .night a:visited{
    color: #99f;
}
.night a:hover{
    color: #ccf;
    background-color: rgba(90, 90, 250, 0.5);
}

ol a, ol a:visited{
    text-decoration: none;
    color: #000;
}

.night ol a, .night ol a:visited{
    color: #fff;
}

ul li{
    list-style-type: none;
}

ul.sources li .details{
    color: #444;
}

.night ul.sources li .details{
    color: #777;
}

li p {
    white-space: pre-wrap;
    border: 1px solid #fff;
    border-radius: 11px; -webkit-border-radius: 11px; -moz-border-radius: 11px;
    margin: 1em 7.5em 2em 0;
    background: url(/images/white_85.png);
    padding: 1em;
    position: relative;
    -moz-box-shadow: 3px 3px 12px #000;
    -webkit-box-shadow: 3px 3px 12px #000;
    box-shadow: 3px 3px 12px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');
}

.night li p {
    background: rgba(3, 2, 3, .5);
    border-color: #111;
}

a.play, a.download{
    text-decoration: none;
}

.footnote{
    font-style: italic;
}

p .footnote{
    position: absolute;
    right: 1em;
    bottom: 0.75em;
    font-size: .9em;
}

.audio li {
    padding: 0 0 0.5em 1.1em;
}

.player {
    position: fixed;
    left: 0;
    bottom: 1em;
    padding: .7em .74em .45em .7em;
    background: url(/images/white_75.png);
    border: 1px solid #fff;
    border-left: 0;
    border-radius: 0 11px 11px 0; -webkit-border-radius: 0 11px 11px 0; -moz-border-radius: 0 11px 11px 0;
    -moz-box-shadow: 3px 3px 12px #000;
    -webkit-box-shadow: 3px 3px 12px #000;
    box-shadow: 3px 3px 12px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');
}

.player.right {
    left: auto;
    right: 0;
    border-left: 1px solid #fff;
    border-right: 0;
    border-radius: 11px 0 0 11px; -webkit-border-radius: 11px 0 0 11px; -moz-border-radius: 11px 0 0 11px;
}

.night .player{
    background: rgba(200, 200, 200, .1);
    border-color: #222;
}

.hebrew {
    display: block;
    direction: rtl;
    font-family: David;
    text-align: right;
    unicode-bidi: embed;
    vertical-align: top;
    padding-right: 1em;
}

.style_control{
    list-style-type: none;
    position: absolute;
    right: 1em;
    top: 1em;
    width: 104px;
    height: 56px;
}

.style_control a, .style_control span{
    width: 52px;
    height: 56px;
    background: url("/images/taijitu.png") no-repeat;
    text-indent: -9000px;
    float: left;
    opacity: 0.5;
}

.style_control a:hover{
    opacity: 1;
    background-color: transparent;
}

.style_control .night{
    background-position: -52px 0;
    float: right;
}

/* Login */

form{
    width: 14em;
    margin: 0 auto;
}
form h3{
    text-align: left;
    margin: 1em 0 0.5em;
}
form input{
    width: 20em;
}
form button{
    margin-top: 1em;
    padding: 0.5em 1em;
    background: #999;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#333333');
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#333));
    background: -moz-linear-gradient(top,  #ccc,  #333);
    font-weight: bold;
}
.error{
    color: #c00;
}
.footnote a{
    text-decoration: none;
}
sup{
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
    bottom: 1ex;
    padding-left: 0.2em;
}